<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_bestsellers\views\templates\hook\ps_bestsellers.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="d7b2933ba512ada478c97fa43dd7ebe6">
        <source>Best Sellers</source>
        <target>Best Sellers</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_bestsellers\views\templates\hook\ps_bestsellers.tpl:27</note>
      </trans-unit>
      <trans-unit id="eae99cd6a931f3553123420b16383812">
        <source>All best sellers</source>
        <target>All best sellers</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_bestsellers\views\templates\hook\ps_bestsellers.tpl:35</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\brands.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="84be54bb4bd1b755a27d86388700d097">
        <source>Brands</source>
        <target>Brands</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\brands.tpl:31</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_brandlist\views\templates\hook\ps_brandlist.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="8e41eae149ff3fa38cc9c4fde945f2c3">
        <source>No brand</source>
        <target>No brand</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_brandlist\views\templates\hook\ps_brandlist.tpl:37</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_brandlist\views\templates\_partials\brand_form.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="e18a22d145b38e4fff582663b5b4ec1e">
        <source>All brands</source>
        <target>All brands</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_brandlist\views\templates\_partials\brand_form.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_crossselling\views\templates\hook\ps_crossselling.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="ef2b66b0b65479e08ff0cce29e19d006">
        <source>Customers who bought this product also bought:</source>
        <target>Customers who bought this product also bought:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_crossselling\views\templates\hook\ps_crossselling.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_emailalerts\views\templates\hook\my-account.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="4edfd10d0bb5f51e0fd2327df608b5a8">
        <source>My alerts</source>
        <target>My alerts</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_emailalerts\views\templates\hook\my-account.tpl:30</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_featuredproducts\views\templates\hook\ps_featuredproducts.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="f473acb18ebcd825235ca5624203f31a">
        <source>Popular Products</source>
        <target>Popular Products</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_featuredproducts\views\templates\hook\ps_featuredproducts.tpl:4</note>
      </trans-unit>
      <trans-unit id="40dec546414c1ebdfde8d9858f0938c3">
        <source>All products</source>
        <target>All products</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_featuredproducts\views\templates\hook\ps_featuredproducts.tpl:13</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_newproducts\views\templates\hook\ps_newproducts.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="9ff0635f5737513b1a6f559ac2bff745">
        <source>New products</source>
        <target>New products</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_newproducts\views\templates\hook\ps_newproducts.tpl:28</note>
      </trans-unit>
      <trans-unit id="60efcc704ef1456678f77eb9ee20847b">
        <source>All new products</source>
        <target>All new products</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_newproducts\views\templates\hook\ps_newproducts.tpl:36</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_productinfo\views\templates\hook\ps_productinfo.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="035749e4c50392a661c0f1b220ae0516">
        <source>1 person is currently watching this product.</source>
        <target>1 person is currently watching this product.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_productinfo\views\templates\hook\ps_productinfo.tpl:29</note>
      </trans-unit>
      <trans-unit id="c24cf2abae9286b8f69a8ccdf7ed8d5e">
        <source>%nb_people% people are currently watching this product.</source>
        <target>%nb_people% people are currently watching this product.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_productinfo\views\templates\hook\ps_productinfo.tpl:31</note>
      </trans-unit>
      <trans-unit id="247f15e3dc0e7906ab9573685423899f">
        <source>Last time this product was bought: %date_last_order%</source>
        <target>Last time this product was bought: %date_last_order%</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_productinfo\views\templates\hook\ps_productinfo.tpl:37</note>
      </trans-unit>
      <trans-unit id="160b4798999cb85c815beeb40ac268cc">
        <source>Last time this product was added to a cart: %date_last_cart%</source>
        <target>Last time this product was added to a cart: %date_last_cart%</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_productinfo\views\templates\hook\ps_productinfo.tpl:41</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_rssfeed\views\templates\hook\ps_rssfeed.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="10fd25dcd3353c0ba3731d4a23657f2e">
        <source>No RSS feed added</source>
        <target>No RSS feed added</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_rssfeed\views\templates\hook\ps_rssfeed.tpl:36</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_searchbar\ps_searchbar.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="13348442cc6a27032d2b4aa28b75a5d3">
        <source>Search</source>
        <target>Search</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_searchbar\ps_searchbar.tpl:28</note>
      </trans-unit>
      <trans-unit id="5bdba1fc0fba1010d61ce253c2e57da8">
        <source>Search our catalog</source>
        <target>Search our catalog</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_searchbar\ps_searchbar.tpl:42</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_specials\views\templates\hook\ps_specials.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="ce21341120c4f6a43a2ebe71de143209">
        <source>Deal Of The Day</source>
        <target>Deal Of The Day</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_specials\views\templates\hook\ps_specials.tpl:30</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\suppliers.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="1814d65a76028fdfbadab64a5a8076df">
        <source>Suppliers</source>
        <target>Suppliers</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\suppliers.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_supplierlist\views\templates\hook\ps_supplierlist.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="496689fbd342f80d30f1f266d060415a">
        <source>No supplier</source>
        <target>No supplier</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_supplierlist\views\templates\hook\ps_supplierlist.tpl:37</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_supplierlist\views\templates\_partials\supplier_form.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="ecf253735ac0cba84a9d2eeff1f1b87c">
        <source>All suppliers</source>
        <target>All suppliers</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_supplierlist\views\templates\_partials\supplier_form.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_viewedproduct\views\template\hook\ps_viewedproduct.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="43560641f91e63dc83682bc598892fa1">
        <source>Viewed products</source>
        <target>Viewed products</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_viewedproduct\views\template\hook\ps_viewedproduct.tpl:26</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\_partials\pagination.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="fb526aaa0add86e4e124263db50438c8">
        <source>Showing %from%-%to% of %total% item(s)</source>
        <target>Showing %from%-%to% of %total% item(s)</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\_partials\pagination.tpl:29</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\listing\manufacturer.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="241cfa06413caa8aecd12ed99744bdc7">
        <source>List of products by brand %s</source>
        <target>List of products by brand %s</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\listing\manufacturer.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\listing\product-list.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="4351cfebe4b61d8aa5efa1d020710005">
        <source>View</source>
        <target>View</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\listing\product-list.tpl:37</note>
      </trans-unit>
      <trans-unit id="5174d1309f275ba6f275db3af9eb3e18">
        <source>Grid</source>
        <target>Grid</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\listing\product-list.tpl:38</note>
      </trans-unit>
      <trans-unit id="4ee29ca12c7d126654bd0e5275de6135">
        <source>List</source>
        <target>List</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\listing\product-list.tpl:39</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\listing\supplier.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="4c5c40c99a89125e22218cb62335c60a">
        <source>List of products by supplier %s</source>
        <target>List of products by supplier %s</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\listing\supplier.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\product.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="56e11b516943cb38a57c9a53219a8370">
        <source>This pack contains</source>
        <target>This pack contains</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\product.tpl:115</note>
      </trans-unit>
      <trans-unit id="b5a7adde1af5c87d7fd797b6245c2a39">
        <source>Description</source>
        <target>Description</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\product.tpl:154</note>
      </trans-unit>
      <trans-unit id="b8900d8adf598b6653bb8c071bc49a1d">
        <source>Product Details</source>
        <target>Product Details</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\product.tpl:158</note>
      </trans-unit>
      <trans-unit id="7e2708aeb65763c54052f57ed1a1ec1d">
        <source>Attachments</source>
        <target>Attachments</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\product.tpl:162</note>
      </trans-unit>
      <trans-unit id="3767d4f3efe17bd95a1bc7cf4194bb93">
        <source>You might also like</source>
        <target>You might also like</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\product.tpl:210</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\active_filters.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="cfff8593a3adedd98a18631f85152d23">
        <source>%1$s: </source>
        <target>%1$s: </target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\active_filters.tpl:35</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\order-detail-return.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="694e8d1f2ee056f98ee488bdc4982d73">
        <source>Quantity</source>
        <target>Quantity</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\order-detail-return.tpl:199</note>
      </trans-unit>
      <trans-unit id="54c02ba7929b1fda4847991a45b58a48">
        <source>Product customization</source>
        <target>Product customization</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\order-detail-return.tpl:180</note>
      </trans-unit>
      <trans-unit id="63d5049791d9d79d86e9a108b0a999ca">
        <source>Reference</source>
        <target>Reference</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\order-detail-return.tpl:175</note>
      </trans-unit>
      <trans-unit id="deb10517653c255364175796ace3553f">
        <source>Product</source>
        <target>Product</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\order-detail-return.tpl:33</note>
      </trans-unit>
      <trans-unit id="6c957f72dc8cdacc75762f2cbdcdfaf2">
        <source>Unit price</source>
        <target>Unit price</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\order-detail-return.tpl:36</note>
      </trans-unit>
      <trans-unit id="0eede552438475bdfe820c13f24c9399">
        <source>Total price</source>
        <target>Total price</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\order-detail-return.tpl:37</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-customization.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="5d1190edfb16f1dcaaecc56570c864be">
        <source>Your customization:</source>
        <target>Your customization:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-customization.tpl:41</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-details.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="1be6f9eb563f3bf85c78b4219bf09de9">
        <source>Brand</source>
        <target>Brand</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-details.tpl:13</note>
      </trans-unit>
      <trans-unit id="fcebe56087b9373f15514831184fa572">
        <source>In stock</source>
        <target>In stock</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-details.tpl:31</note>
      </trans-unit>
      <trans-unit id="ea254ced8be4adb6c4a2750e84087da6">
        <source>Availability date:</source>
        <target>Availability date:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-details.tpl:40</note>
      </trans-unit>
      <trans-unit id="7dcd185f890fd28f69d1ed210292d77f">
        <source>Data sheet</source>
        <target>Data sheet</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-details.tpl:55</note>
      </trans-unit>
      <trans-unit id="4594f39c6dac58760daeb19d79389576">
        <source>Specific References</source>
        <target>Specific References</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-details.tpl:70</note>
      </trans-unit>
      <trans-unit id="9e2941b3c81256fac10392aaca4ccfde">
        <source>Condition</source>
        <target>Condition</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-details.tpl:84</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-discounts.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="fc21aa6a8b0bceb8570c8c81b6b38307">
        <source>Volume discounts</source>
        <target>Volume discounts</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-discounts.tpl:27</note>
      </trans-unit>
      <trans-unit id="861c0c6ef832cd96c5fe152f9d610973">
        <source>You Save</source>
        <target>You Save</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-discounts.tpl:34</note>
      </trans-unit>
      <trans-unit id="64c22a1426c5b8fce46c6314d73dc99e">
        <source>Up to %discount%</source>
        <target>Up to %discount%</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-discounts.tpl:42</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-prices.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="d502fa4950894baeaeaf3c5195bb8206">
        <source>Save %percentage%</source>
        <target>Save %percentage%</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-prices.tpl:51</note>
      </trans-unit>
      <trans-unit id="5e9ce3b8961433dfa8cd441709c78176">
        <source>Save %amount%</source>
        <target>Save %amount%</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-prices.tpl:54</note>
      </trans-unit>
      <trans-unit id="48fa315ec57b5fea80176d1c5f9f6bbf">
        <source>(%unit_price%)</source>
        <target>(%unit_price%)</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-prices.tpl:62</note>
      </trans-unit>
      <trans-unit id="e532954941a2469e3b3ae35ce44885d6">
        <source>%price% tax excl.</source>
        <target>%price% tax excl.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-prices.tpl:70</note>
      </trans-unit>
      <trans-unit id="a72a454b308052ed277f7b69ab307caa">
        <source>Instead of %price%</source>
        <target>Instead of %price%</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-prices.tpl:76</note>
      </trans-unit>
      <trans-unit id="98508b5a9b590896cc627beb46d86b96">
        <source>Including %amount% for ecotax</source>
        <target>Including %amount% for ecotax</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-prices.tpl:82</note>
      </trans-unit>
      <trans-unit id="a134618182b99ff9151d7e0b6b92410a">
        <source>(not impacted by the discount)</source>
        <target>(not impacted by the discount)</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-prices.tpl:84</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\products-top.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="498007f495e00b14f415d5f6ae6a1362">
        <source>There are %product_count% products.</source>
        <target>There are %product_count% products.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\products-top.tpl:28</note>
      </trans-unit>
      <trans-unit id="79ac892bd1769d83ef1c16dae9f4eddd">
        <source>There is 1 product.</source>
        <target>There is 1 product.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\products-top.tpl:30</note>
      </trans-unit>
    </body>
  </file>
</xliff>
